Bug 586318 - Update to stable 2.24.1
Update to stable 2.24.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: glibmm24 (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 586317
  Show dependency treegraph
 
Reported: 2010-04-27 05:44 EDT by Mamoru TASAKA
Modified: 2010-05-05 23:42 EDT (History)
2 users (show)

See Also:
Fixed In Version: gstreamermm-0.10.7-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-05 23:42:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2010-04-27 05:44:57 EDT
Description of problem:
Stable version 2.24.0 is released on 29-Mar-2010 and
now the latest stable is 2.24.1. Please update to the latest
stable for F-13.
Comment 1 Fedora Update System 2010-04-30 03:09:57 EDT
gstreamermm-0.10.7-1.fc13,glom-1.14.1-1.fc13,gtkmm24-2.20.2-1.fc13,glibmm24-2.24.1-1.fc13,pygoocanvas-0.14.1-2.fc13,goocanvasmm-0.15.2-1.fc13,goocanvas-0.15-1.fc13,libgdamm-3.99.19-1.fc13,libgda-4.1.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gstreamermm-0.10.7-1.fc13,glom-1.14.1-1.fc13,gtkmm24-2.20.2-1.fc13,glibmm24-2.24.1-1.fc13,pygoocanvas-0.14.1-2.fc13,goocanvasmm-0.15.2-1.fc13,goocanvas-0.15-1.fc13,libgdamm-3.99.19-1.fc13,libgda-4.1.4-1.fc13
Comment 2 Fedora Update System 2010-04-30 19:43:10 EDT
gstreamermm-0.10.7-1.fc13, glom-1.14.1-1.fc13, gtkmm24-2.20.2-1.fc13, glibmm24-2.24.1-1.fc13, pygoocanvas-0.14.1-2.fc13, goocanvasmm-0.15.2-1.fc13, goocanvas-0.15-1.fc13, libgdamm-3.99.19-1.fc13, libgda-4.1.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gstreamermm glom gtkmm24 glibmm24 pygoocanvas goocanvasmm goocanvas libgdamm libgda'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gstreamermm-0.10.7-1.fc13,glom-1.14.1-1.fc13,gtkmm24-2.20.2-1.fc13,glibmm24-2.24.1-1.fc13,pygoocanvas-0.14.1-2.fc13,goocanvasmm-0.15.2-1.fc13,goocanvas-0.15-1.fc13,libgdamm-3.99.19-1.fc13,libgda-4.1.4-1.fc13
Comment 3 Fedora Update System 2010-05-05 23:41:51 EDT
gstreamermm-0.10.7-1.fc13, glom-1.14.1-1.fc13, gtkmm24-2.20.2-1.fc13, glibmm24-2.24.1-1.fc13, pygoocanvas-0.14.1-2.fc13, goocanvasmm-0.15.2-1.fc13, goocanvas-0.15-1.fc13, libgdamm-3.99.19-1.fc13, libgda-4.1.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.